#cnblogs_post_body p {
    font-size:12pt;
    font-family: Verdana,Arial,"微软雅黑","黑体","宋体",sans-serif;
    word-wrap: break-word;
    padding: 0px 10px;
    text-indent: 2em;
    line-height: 1.8;
}

.singleposttitle{
    font-size:15pt;
}

#cnblogs_post_body h2 {
    font-size:14pt;
    font-family:Verdana,Arial,"微软雅黑","黑体","宋体",sans-serif;
    background-color: #2B6695;
    height: 35px;
    line-height: 35px;
    color: #FFF;
    padding: 0px 10px;
    border-radius: 6px;
    box-shadow: 3px 3px 5px #2B3E53;
    text-shadow: 2px 2px 3px #222;
}

#cnblogs_post_body h3{
    margin: 25px 0px 0px 0px;
    padding: 0px 10px;
    font-family: Verdana,Arial,"微软雅黑","黑体","宋体",sans-serif;
    font-size: 13pt;
    color: #346093;
    text-shadow: 1px 1px 5px rgba(0,0,0,.4);
    font-weight: bold;
}

#cnblogs_post_body a {
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    text-decoration: none;
    color: #2769C0;
}
#cnblogs_post_body li {
    list-style: inherit!important;
    margin-left:1.5em;
    margin-bottom: 0.1em;
    font-size:12pt;
}
.cnblogs-markdown .hljs {
    font-family: consolas,monospace,sans-serif !important;
    font-size: 11pt !important;
    line-height: 1.5 !important;
    padding: 5px !important;
}
.cnblogs-markdown code {
    font-family: consolas,monospace,sans-serif !important;
    font-size: 11pt !important;
    line-height: 1.5 !important;
    text-indent: 0em;
}
#Editor_Edit_EditorBody {
    font-size:12pt;
    font-family: Verdana,Arial,"微软雅黑","黑体","宋体",sans-serif;
}
textarea {
    font-size:12pt;
    font-family: Verdana,Arial,"微软雅黑","黑体","宋体",sans-serif;
}

#cnblogs_post_body img {
    max-width: 100%;
}

blockquote {
    padding: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 22px;
    margin-right: 10px;
    background-color: #f5f5f5;
    border: 1px solid #777;
    border-left: 5px solid #777;
    border-radius: 3px !important;
    font-size: 12pt;
    color: #777;
    display:flex;
    vertical-align: middle;
    line-height: 1.5;
    font-family: Verdana,Arial,"微软雅黑","黑体","宋体",sans-serif;
    overflow-wrap: break-word;
    white-space: pre-wrap;
}

#cnblogs_post_body table{
    border: 1px solid silver;
    border-collapse: collapse;
    line-height: 1.5;
    font-size: 12pt;
    font-family:Verdana,Arial,"微软雅黑","黑体","宋体",sans-serif;
    max-width: 98%;
    min-width: 40%;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 30px;
}

#cnblogs_post_body th{
    border: 1px solid silver;
    border-collapse: collapse;
    padding: 5px;
    line-height: 1.5;
    font-size: 12pt;
    font-family: Verdana,Arial,"微软雅黑","黑体","宋体",sans-serif;
    color: #fff;
    background-color: #555;
}

#cnblogs_post_body td{
    border: 1px solid silver;
    border-collapse: collapse;
    padding: 5px;
    line-height: 1.5;
    font-size: 12pt;
    font-family:Verdana,Arial,"微软雅黑","黑体","宋体",sans-serif;
}

#cnblogs_post_body tr:nth-child(2n) {
    background-color: #f8f8f8;
}